Indhold

# CDec-funktion

Konverterer et strengudtryk eller numerisk udtryk til et decimaludtryk.

## Syntaks:

    CDec(Udtryk)

## Returværdi:

Decimaltal.

## Parameter:

Udtryk: Vilkårlig streng eller numerisk udtryk, som du vil konvertere.

Relaterede emner

CBool (funktion)

CByte (funktion)

CCur (funktion)

CDate-funktion

CDbl-funktion

CInt-funktion

CLng-funktion

CSng-funktion

CStr-funktion

Støt os venligst!